Fix: No GAMEENGINE=1 needed anymore, only WITH_BF_BULLET=1.
[blender.git] / extern / SConscript
1 #!/usr/bin/python
2
3 Import('env')
4
5 if env['WITH_BF_GAMEENGINE']:
6     SConscript(['qhull/SConscript',
7             'solid/SConscript'])
8
9 if env['WITH_BF_BULLET']:
10     SConscript(['bullet2/src/SConscript'])
11
12 if env['WITH_BF_INTERNATIONAL']:
13     SConscript(['bFTGL/SConscript'])
14
15 if env['WITH_BF_VERSE']:
16     SConscript(['verse/dist/SConstruct'])